## net.i2p.BOB
Class Main

    java.lang.Object
      net.i2p.BOB.Main

    public class Main

extends Object

Start from command line

Author:
  sponge

Constructor Summary
`Main()`

Method Summary
`static void` `main(String[] args)`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### Main

    public Main()

Method Detail

### main

    public static void main(String[] args)

  Parameters:
    `args` - the command line arguments, these are not used yet